# Generated by Django 2.2.7 on 2020-02-26 13:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0028_auto_20200214_1446'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='state',
            field=models.PositiveIntegerField(choices=[(0, 'Published'), (1, 'RemovedFromSelection'), (2, 'Unpublished'), (3, 'Abandoned')], default=2, help_text='attribute from legacy db', verbose_name='state'),
        ),
    ]
